APIs / Mercado Libre / Store

Mercado Libre: Store

Store from Mercado Libre as JSON. 1 credit per successful call.

GET /v1/mercadolibre/store

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
sitestringRequiredMLA, MLB, MLM, MLC, MCO, MPE, MLU, MEC, MLV
slugstringRequiredAny
storefront_idstringRequiredAny

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/mercadolibre/store?site=MLA&slug=0800-growshop&storefront_id=4134df7a5c244d00b667c93607fa48d2102550583" \
  -H "X-API-Key: $API_KEY"